/* CSSTidy 1.3: Thu, 17 Sep 2015 17:46:28 -0700 */
@media (max-width: 1270px) {
    #footer {
        background: #222 url(../img/logo-footer.png) no-repeat scroll 97% 35px;
    }
    #socialmedia {
        margin: 85px 37px 0 0;
    }
}
@media (max-width: 1024px) {

    .fpheader-outer ul.fp-cta-list li:nth-child(4) .overlay-badge{
        position: relative;
        right:-15px;
        top:0px;

    }
    .fpheader-outer ul.fp-cta-list li:nth-child(4) .overlay-badge img{
        width:60px;
    }


    #headerNavPhoneFooter {
        display: block;
        float: none;
        clear: both;
        margin: 0 20px;
    }

    .fpheader-outer {}
    .fpheader-outer .fpheader {
        background-repeat: no-repeat;
        background-size:cover;
        min-height:300px;
        background-position: 50% 100%;
    }

    .fpheader-outer .fpheader .fp-videobanner {
        padding: 30px 0 30px;
    }
    .fpheader-outer .fpheader .fp-leader-text{
        height: initial;
        display: initial;
        vertical-align:auto;
    }
    .fpheader-outer .fpheader .fp-leader-text .fp-leader-text-wrapper {
        padding: 0 10px;
        margin-right: 0px;
    }
    .fpheader-outer .fpheader .fp-video{
        border: 0px solid #000000;
        background-color: transparent;
        margin: 0;
        padding: 0 20px;

    }
    .fpheader-outer .fpheader .fp-cta{}
    .fpheader-outer .fpheader.fp-cta-list{}

    .fpheader-outer ul.fp-cta-list {
        display: block;
        margin:0;
    }

    .fpheader-outer ul.fp-cta-list li {
        display: block;
        width: auto;
    }


    .tooltip {
        margin-top: 0px;
    }
    .front #frontpage-logo {display:none !important;}
    .front .navigation .top-bar .title-area{display:block !important;}
    .top-bar-section li.active:not(.has-form) a:not(.button),.top-bar-section li:not(.has-form) a:not(.button) {
        font-size: 13px;
        padding: 10px 10px 0;
    }

    .top-bar.expanded li.active:not(.has-form) a:not(.button),.top-bar.expanded li:not(.has-form) a:not(.button) {
        font-size: 13px;
        padding: 0 0 10px 25px;
    }

    #footer
    {
        background:#222 url(../img/logo-footer.png) no-repeat scroll 24px bottom;
        padding-bottom:60px;
    }

    #footer-wrapper::after
    {
        background-color:#222;
        bottom:initial;
        display:block;
        margin:0 0 0 3.8em;
        padding:0 0 3.8em;
        position:relative;
        right:initial;
    }

    #footer-wrapper > .section
    {
        padding-bottom:1em;
    }

    #footer-wrapper
    {
        padding:0 0 3.8em;
    }

    #content-wrap
    {
        /*  padding-left:5px;
          padding-right:5px;*/
    }

    .navigation ul
    {
        margin:0;
    }

    .action-bar p,
    #bottom-action-bar p
    {
        margin:2% 1%;
    }

    .action-bar .btn-text
    {
        font-size:13px;
        width:60%;
    }

    .action-bar span.icn
    {
        background-size:84px;
        margin:auto 0;
        width:40%;
    }

    .node-feature-item.columns img,
    .node-iq-farms-page.node-teaser img
    {
        height:80px;
        width:80px;
    }

    .node-feature-item.columns .text,
    .node-iq-farms-page.node-teaser .text
    {
        display:inline-block;
        float:left;
        overflow:hidden;
        padding-left:0;
        padding-right:0;
        position:relative;
        width:59%;
    }

    .node-feature-item.columns div.row,
    .node-iq-farms-page.columns div.row
    {
        clear:both;
        margin-bottom:0;
    }

    .node-type-product-page .node-feature-item.columns .text
    {
        display:inline-block;
        float:left;
        overflow:hidden;
        padding-left:0;
        padding-right:0;
        position:relative;
        width:75%;
    }

    .node-type-product-page .qa-items.s-c .text
    {
        float:none;
        margin:0;
        padding:0;
        position:relative;
    }

    .products-menu-links + #main-wrapper .section
    {
        padding-top:0;
    }

    .owl-carousel .owl-item .field-item .row
    {
        width:100%;
    }

    .owl-carousel .row.owl-item .node-feature-item
    {
        padding:20px 10px;
    }

    .owl-carousel .row.owl-item
    {
        margin:0 auto;
        width:100%;
    }

    .qa-items.s-c .even .node-feature-item.contextual-links-region.columns.grid .row,
    .qa-items.s-c .odd .node-feature-item.contextual-links-region.columns.grid .row
    {
        padding-left:0;
    }

    .node-product-page .feature-items.s-c .field.field-name-field-feature-items.field-type-entityreference.features-count-2 .row
    {
        padding-left:.9375rem;
        padding-right:.9375rem;
    }

    .node-product-page .feature-items.s-c .field.field-name-field-feature-items.field-type-entityreference.features-count-2 .field-item.even,
    .node-product-page .feature-items.s-c .field.field-name-field-feature-items.field-type-entityreference.features-count-2 .field-item.odd
    {
        float:none;
        width:100%;
    }

    .node-type-page .body
    {
        margin:0 10px;
    }

    .node-feature-item.columns div.image,
    .node-iq-farms-page.columns div.row div.image,
    .content .qa-items.s-c
    {
        padding-left:.9375rem;
    }

    .s-c.odd .add-img,
    .node-feature-item .image,
    .node-iq-farms-page.node-teaser .image
    {
        margin-left:0;
    }

    .node-type-help-page #main,
    .page-taxonomy #main
    {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    .node-iq-farms-page .farm-details
    {
        padding: 1em 0;
    }
    .field-name-field-q-a-items > .field-items > div
    {
        float:none;
        padding:0 .9375rem;
        width:96%;
    }
    .field.field-name-field-q-a-items {
        margin-left: 10px;
    }

    .actionbarblock-calltoaction {
        margin-top:3em;
    }
    /*    #footer {
            background: #222 url(../img/logo-footer.png) no-repeat scroll 97% 4px;
        }*/
    #socialmedia {
        float: none;
        margin: 20px 0px 0 20px;
    }

    #socialmedia > span{
        display: inline-block;
        margin-bottom: 0px;
        margin-right: 15px;
    }
    #socialmedia > span img{
        height:29px;
        margin-left: 0px;
        margin-right: 20px;
    }
}
@media (max-width:793px) {
    .region-footer .block-menu
    {
        display:inline-block;
        margin-top:0;
    }

    .node-iq-farms-page blockquote
    {
        width:initial;
    }

    #call-to-action ul li {
        width: 100%;
    }

    .feature-pack-h-list .feature-pack-item {
        display: block;
        width: 100%;
        margin-top:3em;
    }
    #feature-packs-list .field-name-field-package-heading {
        font-size: 2em;
        padding: 0 1em;
    }
    #header .block-menu .content {
        display: block;
        float: none;
    }
    #header .block-menu {
        padding: 15px 0;
    }
    #header .block-menu ul.menu {
        text-align: center;
    }
    #header .block-menu ul.menu li.leaf {
        border-right: 0px;
    }
    #header .block-menu ul.menu li {
        display: block;
        font-size:1.5em;
    }
    .hero-banner .hero-overlay > .row > .columns h1 {
        display: block;
        text-align:center;
    }
    #header .block-menu ul.menu li.last.leaf a {
        padding-right: 15px;
    }
    #page #content-wrap {
        padding-top: 0px;
    }
    #call-to-action ul li a {
        display: block;
        line-height: 2.1;
        font-size: 2em;
        padding: 25px 0;
    }
    #block-menu-menu-sheep-beef-deer-menu,
    #block-menu-menu-dairy-menu{
        text-align:center;
    }
    #call-to-action {
        padding: 30px 0;
        padding-top:0;
    }   
    .section {
        padding: 1.75em 0;
        padding-top:0;
    }    
}
@media (max-width:772px) {
    .top-bar-section li.active:not(.has-form) a:not(.button),
    .top-bar-section li:not(.has-form) a:not(.button)
    {
        font-size:11px;
        font-weight:800;
        padding:10px 3px 0;
    }

    .field-name-field-q-a-items .node-feature-item .text
    {
        width:100%;
    }
    .node-type-help-page table {
        max-width:100% !important;
        width:100% !important;
    }

    #headerNavPhoneFooter {
        margin: 0 20px;
    }

#header .block-menu h2 {
    display: inline;
    font-size: 2.4rem;
    line-height: 1.3;
    padding-left: 95px;
}   
.navigation {
    position: initial;
}

}
@media (min-width:642px) and (max-width:1024px) {
    .feature-sec.mobile-owl .field-items > .row {
        width:50%;
        float:left;
    }
    .feature-sec.mobile-owl .field-items > .row:nth-child(odd)   {
        clear:both;
    }
    .s-c .add-img > div.hype-add{
        margin:auto;
    }
    .odd .add-img > div {
        position: relative!important;
        right: initial;
    }

    /**
     * Banner overrides
     */
    #banner-sec #node-94.node-banner-image > .item {
        background-position: left center;
    }
}
